#include "asprite.h"

void SP_SET1(int sp,unchar pcg)
// 1スプライトのＰＣＧ結び付け設定
{
int stk;
unshort *s,c;
	stk=B_SUPER(0);
	// スプライトレジスタアドレス計算
	s=SP_ADRS(sp,4);
	c=(*s)&0xff00;
	*s=(c|pcg);
	B_SUPER(stk);
}
